RubyGems Navigation menu

libftdi-ruby 0.0.20

libftdi library bindings to talk to FTDI chips

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.20 - June 16, 2013 (9 KB)
  2. 0.0.4 - November 10, 2012 (9 KB)
  3. 0.0.3 - April 12, 2012 (8.5 KB)
  4. 0.0.2 - April 11, 2012 (7 KB)
  5. 0.0.1 - April 11, 2012 (7 KB)

Runtime Dependencies (1):

ffi ~> 1.0

Development Dependencies (2):

redcarpet ~> 1.17.2
yard ~> 0.7.5

Owners:

Authors:

  • Akzhan Abdulin

SHA 256 checksum:

50024ed113d0e0f3231bcf465bbb15e3e03b9f3e47c74beea8bb020c753d8a28

Total downloads 20,409

For this version 7,952

Licenses:

N/A

Required Ruby Version: None

Links: